.fs-11px {
    font-size: 11px;
}

.fs-20px {
    font-size: 20px;
}

.fs-60px {
    font-size: 60px;
}

.h-8px {
    height: 8px;
}

.w-75percent {
    width: 75%;
}

.w-120px {
    width: 120px;
}

.lh-18px {
    line-height: 18px;
}

.item-shared {
    font-size: 30px;
    margin: 0 4px;
}

.product-image.sticky-top {
    top: 110px;
    margin-bottom: 20px;
}

.breadcrumb-list {
    --bs-breadcrumb-divider: '|';
}

.breadcrumb-item i {
    color: #FFB800;
}

.item-branch {
    font-size: 13px;
    color: grey;
}

.review-svg-header svg {
    display: inline-block;
    margin-right: 7px;
    vertical-align: middle;
}

.review-svg-item svg {
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

.review-filter {
    top: 110px;
    margin-bottom: 20px;
}

#filter-ratting svg {
    display: inline-block;
    margin-right: 4px;
    vertical-align: middle;
}

.review-footer {
    display: inline-block;
    vertical-align: middle;
}


.product-detail-wrapper>.container>.mb-4>.row>div>.icon-heart {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    color: #171717;
    cursor: pointer;
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    border: 0px !important;
    position: relative !important;
    margin-left: 0.5rem !important;
    vertical-align: middle;
}

.product-detail-wrapper>.container>.mb-4>.row>div>.icon-heart i,
.product-detail-wrapper>.container>.mb-4>.row>div>.icon-heart .fa-heart {
    font-size: 18px !important;
    padding: 0 !important;
}

@media (max-width: 767.98px) {
    .product-detail-wrapper .nav-tabs {
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
        border-bottom: 0;
    }

    .product-detail-wrapper .nav-tabs::-webkit-scrollbar {
        display: none;
    }

    .product-detail-wrapper .nav-tabs {
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .product-detail-wrapper .nav-link {
        white-space: nowrap;
        padding-left: 10px;
        padding-right: 10px;
    }

    .product-detail-wrapper .nav-item {
        margin-right: 5px;
    }
}